## pykickstart 1.75

=== debian/changelog ===
pykickstart (1.75-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules: pass --buildsystem=python_distutils to avoid ftbfs.

 -- Fathi Boudra <fabo@debian.org>  Sun, 27 Jun 2010 09:04:09 +0300

pykickstart (1.74-1) unstable; urgency=low

  * New upstream release.
  * Update debian/rules: improve get-orig-source target.

 -- Fathi Boudra <fabo@debian.org>  Fri, 11 Jun 2010 20:50:58 +0300

pykickstart (1.72-2) unstable; urgency=low

  * Add 02_fix_INSTALL_NLS_DIR.diff patch:
    fix RPM_BUILD_ROOT usage on INSTALL_NLS_DIR.
  * Update debian/control:
    - remove curl build dependency. We keep docs and don't want to get files
      from internet.
    - add Provides: pykickstart, package name used by 3rd party repository like
      MeeGo.
    - add kickstart file definition to long description.
  * Update debian/rules: remove override_dh_auto_install target and
    the workaround for RPM_BUILD_ROOT usage.

 -- Fathi Boudra <fabo@debian.org>  Mon, 31 May 2010 13:20:16 +0300

pykickstart (1.72-1) unstable; urgency=low

  * Initial release (Closes: #576531)

 -- Fathi Boudra <fabo@debian.org>  Mon, 24 May 2010 11:32:07 +0300
