=== debian/control ===
Source: pykickstart
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gettext, python (>= 2.3.5-7),
 python-setuptools, python-support (>= 0.90.0), python-urlgrabber
Standards-Version: 3.8.4
Homepage: http://fedoraproject.org/wiki/Pykickstart
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pykickstart/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pykickstart/trunk/

Package: python-pykickstart
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-urlgrabber
Provides: pykickstart
Description: Python library for manipulating kickstart files
 pykickstart is a Python library consisting of a data representation of
 kickstart files, a parser to read file into that representation, and a writer
 to generate kickstart files.
 .
 The kickstart file is a simple text file, containing a list of items,
 each identified by a keyword. The kickstart configuration format is used
 for image configuration and to automate operating system installations.
