## pykickstart 1.77

=== debian/changelog ===
pykickstart (1.77-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Sun, 25 Jul 2010 09:04:01 +0300

pykickstart (1.76-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control: bump Standards-Version to 3.9.0 (no changes
    needed).

 -- Fathi Boudra <fabo@debian.org>  Tue, 13 Jul 2010 16:41:22 +0300
