=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Carl Chenet <chaica@ohmytux.com>, Fathi Boudra <fabo@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gettext, python (>= 2.3.5-7),
  python-setuptools, python-support (>= 0.90.0), python-urlgrabber
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://fedoraproject.org/wiki/Pykickstart
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/pykickstart/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pykickstart/trunk/
