=== debian/changelog ===
pykickstart (1.83-2) unstable; urgency=medium

  * Team upload.
  * Use canonical URIs for Vcs-* fields.
  * Drop python-support usage in favor of dh_python2.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 31 Aug 2014 13:28:24 -0700

pykickstart (1.83-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control: bump Standards-Version to 3.9.2 (no changes
    needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 02 May 2011 10:15:27 +0300

pykickstart (1.82-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control: bump Standards-Version to 3.9.1 (no changes
    needed).

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Feb 2011 12:36:54 +0200
