=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gettext, python (>= 2.3.5-7),
- python-setuptools, python-support (>= 0.90.0), python-urlgrabber
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 7.0.50~), gettext, python (>= 2.6.6-3~),
+ python-setuptools, python-urlgrabber
+Standards-Version: 3.9.5
 Homepage: http://fedoraproject.org/wiki/Pykickstart
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pykickstart/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pykickstart/trunk/
+X-Python-Version: >= 2.6
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pykickstart/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pykickstart/trunk/
 
 Package: python-pykickstart
 Architecture: all
