=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION ?= $(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=python_distutils --with python2

get-orig-source:
	wget http://download.fedora.redhat.com/pub/fedora/linux/development/source/SRPMS/pykickstart-${UPSTREAM_VERSION}-1.fc14.src.rpm \
	&& rpm2cpio pykickstart-${UPSTREAM_VERSION}-1.fc14.src.rpm |cpio -id \
	&& mv -f pykickstart-${UPSTREAM_VERSION}.tar.gz pykickstart_${UPSTREAM_VERSION}.orig.tar.gz \
	&& rm -f pykickstart-${UPSTREAM_VERSION}-1.fc14.src.rpm pykickstart.spec
