=== debian/watch ===
version=3
http://download.fedora.redhat.com/pub/fedora/linux/development/source/SRPMS/pykickstart-(.*)-1\.fc14\.src\.rpm
